Help server error in Joomla 2.5

General questions relating to Joomla! 2.5. Note: All 1.6 and 1.7 releases have reached end of life and should be updated to 2.5. There are other boards for more specific help on Joomla! features and extensions.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting.
Forum Post Assistant - If you are serious about wanting help, you should use this tool to help you post.
Post Reply
User avatar
lausianne
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 156
Joined: Thu Apr 06, 2006 3:15 pm

Help server error in Joomla 2.5

Post by lausianne » Thu May 23, 2019 7:24 am

I have a site running 2.5 that cannot be upgraded. And just now this help server error appeared. I can edit the config file directly, of course. But I'd be glad if there was a real solution.
Last edited by toivo on Thu May 23, 2019 7:42 am, edited 1 time in total.
Reason: mod note: split from someone else's topic - please create your own topics in the future!

gws
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3771
Joined: Tue Aug 23, 2005 1:56 pm
Location: South coast, UK
Contact:

Re: Help server error in Joomla 2.5

Post by gws » Thu May 23, 2019 9:53 am

Quite frankly if you can not upgrade you are going to have problems as the web technology progresses.

User avatar
Per Yngve Berg
Joomla! Master
Joomla! Master
Posts: 25660
Joined: Mon Oct 27, 2008 9:27 pm
Location: Akershus, Norway

Re: Help server error in Joomla 2.5

Post by Per Yngve Berg » Thu May 23, 2019 2:09 pm

Use php 5.6 It will not run on any 7.x
I presume you have updated to 2.5.28.


Post Reply

Return to “General Questions/New to Joomla! 2.5”